<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="main.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="form3.js"></script>
</head>
<body>
    <header class="primary-header">
        Employee Details
    </header>
    <table>
        <tr>
            <td>
                <form id="userTable" >    
                    <div class="container">
                        <header><h1>New User</h1>
                            <p>Please fill in this form to add a new user.</p>
                        </header>
        
                        <label for="name">Name : </label>
                        <input type="text" id="f_name" name="name">
        
                        <div>
                            <label for="email">Email Address : </label>
                            <input type="email" id="emailAddress" name="email">
                        </div>
        
                        <div>
                            <label for="phnNo">Phone : </label>
                            <input type="number" id="phoneNumber" name="number">
                        </div>
        
                        <button type="submit" id="submitDetails">Submit</button>
                    </div>
                </form>
                <div class="footer"></div>   
            </td>
            <td>
                <table id="employeeList">
                    <thead>
                        <tr>
                            <th>Name</th>
                            <th>Email Address</th>
                            <th>Phone</th>
                            <th style="width: 200px;" colspan="2">Actions</th>   
                        </tr>
                    </thead>
                    <tbody>

                    </tbody>
                </table>
            </td>
        </tr>
    </table>
</body>
</html>